RubyGems Navigation menu

dependabot-go_modules 0.248.0

Dependabot-Go_Modules provides support for bumping Go Modules versions via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.261.0 - June 13, 2024 (19,5 KB)
  2. 0.260.0 - June 06, 2024 (19,5 KB)
  3. 0.259.0 - May 30, 2024 (19,5 KB)
  4. 0.258.0 - May 16, 2024 (19,5 KB)
  5. 0.257.0 - May 13, 2024 (19,5 KB)
  6. 0.248.0 - March 21, 2024 (18,5 KB)
Toon alle versies (916 totaal)

Runtime afhankelijkheden (1):

dependabot-common = 0.248.0

Development afhankelijkheden (15):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-rspec ~> 2.27.1
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

Eigenaren:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

24c0809903bfee2eccfb6a368b97745fcc6de3af7be45c9558d26eccbebe7d44

Total downloads 2.774.554

Voor deze versie 864

Licentie:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: